Subject: [dhcwg] Fwd: WGLC for draft-ietf-dnsop-ipv6-dns-configuration-03.txt

From: Ralph Droms <[email-masked]>
Date: Thu, 09 Sep 2004 13:08:36 -0400

FYI, because of the reference to the DHCPv6 DNS server configuration option 
discussed in the draft.

Please post any comments to the [email-masked] mailing list.

- Ralph

>Date: Thu, 9 Sep 2004 08:57:54 -0700
>From: David Meyer <[email-masked]>
>To: [email-masked]
>Cc: [email-masked], [email-masked], [email-masked]
>Subject: WGLC for draft-ietf-dnsop-ipv6-dns-configuration-03.txt
>
>
>
>
>         Folks
>
>         This note starts what I hope is the last WG Last Call for
>         comments on draft-ietf-dnsop-ipv6-dns-configuration-03.txt,
>         "IPv6 Host Configuration of DNS Server Information
>         Approaches". It can be found on
>
> 
>ftp://ftp.ietf.org/internet-drafts/draft-ietf-dnsop-ipv6-dns-configuration-03.txt
>
>         Please review the document carefully, and send your
>         feedback to the list.  Please also indicate whether or
>         not you believe that this document is ready to go to the
>         IESG.
>
>         Please note that this is a somewhat unusual case as the
>         IESG requested this document as input to their decision
>         process regarding IPv6 DNS (host) configuration. That
>         being the case, please state only substantial comments.
>
>         This Last Call will end on 23 Sep 2004 at 1400 PDT (UTC/GMT-7).
>
>         Thanks,
>
>         Dave

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg